Rwanda RAMS - Bug #1600

have to re-execute the PMS processes and generate the outputs for reports
16/01/2025 12:17 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

URMS>Process>HDM 4 and simplified>have to re-execute the PMS processes and generate the outputs for reports

History

#1 - 21/01/2025 12:57 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 03:39 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

working, confirmed from QA
